### Virtual Method

# GVnc BaseAudio playback_data

#### Declaration [src]

    gboolean
    playback_data (
      VncBaseAudio* audio,
      VncAudioSample* sample
    )

#### Description

No description available.

#### Parameters

`sample`

  Type: `VncAudioSample`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.